body{
	background: url(../../geigi/images/body_back.jpg) left 30px white repeat-x;
}
.center{
	text-align: center;
}
div,p,span{
	text-align: justify;
	text-justify: inter-ideograph;
}
.izu-main-contents{
	background: url(../../geigi/images/wrap_back.jpg) center top no-repeat;
	padding-top: 38px;
}
#geigi{
	width: 950px;
	margin: 0 auto;
}
#container{
	background: url(../../geigi/images/cont_back01.gif) left top no-repeat;
	width: 930px;
	height: 907px;
	padding: 10px 10px 0;
}
#container2{
	background: url(../../geigi/images/cont_back02.jpg) left top no-repeat;
	width: 900px;
	padding: 10px 30px 0 10px;
}
#container3{
	background: url(../../geigi/images/cont_back03.jpg) left top no-repeat;
	width: 900px;
	padding: 10px 30px 0 10px;
}
#container4{
	background: url(../../geigi/images/cont_back04.jpg) left top no-repeat;
	width: 900px;
	padding: 10px 30px 0 10px;
}
h1,h2{
	text-indent: -999px;
	overflow: hidden;
}
h1{
	background: url(../../geigi/images/top_title.gif) left top no-repeat;
	width: 154px;
	height: 22px;
	margin-bottom: 60px;
}
h2{
	background: url(../../geigi/images/top_img_03.jpg) left top no-repeat;
	width: 930px;
	height: 386px;
}
#columR{
	width: 590px;
	padding-top: 258px;
	float: right;
}
#hr{
	margin-top: 3px;
}
#top_text{
	width: 433px;
	font-size: 0.854em;
	line-height: 2em;
	color: #4E3C03;
	float: right;
	padding: 45px 25px 0 0;
}
#history_text{
	font-size: 0.854em;
	line-height: 2em;
	color: #4E3C03;
	float: right;
	padding-top: 15px;
	padding-right: 25px;
	padding-left: 3px;
}
.etc_text{
	font-size: 0.854em;
	line-height: 2em;
	color: #4E3C03;
	float: right;
	padding-top: 15px;
	padding-right: 25px;
	padding-left: 3px;
/* 	width: 100%; */
}
.amuse_text{
	font-size: 0.854em;
	line-height: 2em;
	color: #4E3C03;
	float: right;
	padding-top: 15px;
	padding-right: 25px;
	padding-left: 3px;
	padding-bottom: 20px;
}
ul#menu{
	width: 260px;
	padding: 27px 0 0 0px;
	list-style: none;
	display: block;
	float: left;
}
ul#menu.p01{
	padding-top: 0px;
}
ul#menu li a{
	background: url(../../geigi/images/menu.png) left top no-repeat;
}

ul#menu li#menu01 a,ul#menu li#menu02 a,ul#menu li#menu03 a,ul#menu li#menu04 a{
	width: 117px;
	height: 115px;
	text-indent: -999px;
	overflow: hidden;
	display: block;
	float: left;
	position: relative;
}

ul#menu li#menu01 a{
	width: 250px;
	height: 50px;
	background-position: top left;
	margin-bottom: 25px;
}
ul#menu li#menu02 a {
	background-position: left -78px;
	margin-left: 24px;
}
ul#menu li#menu02 a:hover,ul#menu li#menu02 a.on{
	background-position: right -78px;
	margin-left: 24px;
}
ul#menu li#menu03 a {
	background-position: left -200px;
	margin-top: 66px;
	margin-left: -34px;
	float: right;
}
ul#menu li#menu03 a:hover,ul#menu li#menu03 a.on {
	background-position: right -200px;
}
ul#menu li#menu04 a {
	background-position: left -320px;
	margin: 50px 0 0 41px;
}
ul#menu li#menu04 a:hover,ul#menu li#menu04 a.on {
	background-position: right -320px;
}

#history_title{
	background: url(../../geigi/images/history_03.gif) left top no-repeat;
	width: 398px;
	height: 28px;
}
#etc_title{
	background: url(../../geigi/images/etc_03.gif) left top no-repeat;
	width: 276px;
	height: 23px;
}
#amuse_title{
	background: url(../../geigi/images/amuse_03.gif) left top no-repeat;
	width: 355px;
	height: 23px;
}
#history_table{
	width: 100%;
	padding-top: 25px;
	padding-left: 3px;
	text-align: left;
	border-collapse: collapse;
}
#history_table tr{
	border-right: solid 1px #4E3203; 
}
#history_table tr.tr_title{
	border-right: solid 0px #4E3203; 
}
table#history_table tr td{
	font-size: 0.854em;
	line-height: 2em;
	color: #4E3C03;
	vertical-align: top;
	margin-bottom: 125px;
}
table#history_table img{
	padding-right: 10px;
}
.td_copy{
	width: 100%;
	padding-bottom: 10px;
	padding-top: 30px;
}
td.year{
	border-right: solid 1px #4E3203;
	width: 12em;
}
td.td_text{
	padding: 0 20px 0 15px;
}
td.year2{
	border-right: solid 1px #4E3203;
	width: 12em;
	padding-top: 35px;
}
td.td_text2{
	padding: 35px 20px 0 15px;
}
td.td_text3{
	padding: 0 10px 0 15px;
}
td.td_text4{
	padding: 35px 10px 0 15px;
}
.shutten{
	text-align: right;
	padding-top: 20px;
	padding-right: 10px;
}
#to_parice{
	background: url(../../geigi/images/etc_07.gif) left top no-repeat;
	width: 87px;
	height: 12px;
	float: right;
	text-indent: -999px;
	overflow: hidden;
	display: block;
	margin: 25px 30px 15px;
	clear: both;
	position: relative;
}
dl{
	padding-right: 25px;
}
dd,dt{
	font-size: 0.854em;
	line-height: 2em;
	color: #4E3C03;
}
dt{
	background: url(../../geigi/images/amuse_word.gif) left top no-repeat;
	width: 152px;
	height: 14px;
	text-indent: -999px;
	overflow: hidden;
	display: block;
	margin-top: 5px;
	margin-bottom: 3px;
}
#word02{
	background-position: left -14px;
}
#word03{
	background-position: left -28px;
}
#word04{
	background-position: left -42px;
}
#word05{
	background-position: left -56px;
}
#word06{
	background-position: left -70px;
}
#word07{
	background-position: left -84px;
}